
.menutoggle {
    float: left;
    width: 50px;
    height: 50px;
    font-size: 22px;
    cursor: pointer;
    float: left;
    color: #1d2939;
    border-right: 1px solid #eee;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.menutoggle:hover {
    color: #1d2939;
    background-color: #f7f7f7;
}

.menutoggle .fa,
.menutoggle .glyphicon {
    margin: 14px 0 0 15px;
}

.leftpanelinner {
    padding: 5px 10px;
}

.leftpanelinner .searchform input {
    background: #131b26;
    border: 0;
}

.horizontal-menu .menutoggle {
    display: none;
}

.horizontal-menu .leftpanel {
    display: none;
}

.fixed-noleft .leftpanel {
    display: none;
}

.fixed-noleft .menutoggle {
    display: none;
}

.logopanel {
    padding: 4px;
    background: #fff;
    height: 50px;
}

.logopanel h1 {
    font-size: 30px;
    font-family: 'LatoWebBold', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, sans-serif;
    letter-spacing: -1.5px;
    color: #1d2939;
    line-height: 30px;
    margin: 0;
}

.logopanel h1 span {
    color: #1caf9a;
}

.headerbar .logopanel {
    float: left;
    width: 240px;
    border-right: 1px solid #eee;
}

.leftpanelinner {
    padding: 5px 15px;
}


/***** LEFT PANEL *****/


/**********************/

.leftpanel {
    width: 240px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
}

.leftpanel .searchform {
    display: none;
}

.leftpanel .searchform::after {
    content: '';
    display: block;
    clear: both;
}

.leftpanel .searchform input {
    padding: 10px;
    height: auto;
    width: 100%;
    margin: 5px 0 20px 0;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.leftpanel .userlogged {
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
}

.leftpanel .userlogged .media-object {
    width: 40px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    float: left;
    border: 2px solid #1CAF9A;
    padding: 2px;
    margin-left: 2px;
}

.leftpanel .userlogged .media-body {
    margin-left: 50px;
    color: #ccc;
}

.leftpanel .userlogged .media-body h4 {
    font-size: 15px;
    margin: 0;
}

.leftpanel .userlogged .media-body span {
    font-style: italic;
    font-size: 11px;
    opacity: 0.5;
}

.nav-bracket {
    margin-bottom: 30px;
}

.nav-bracket>li>a:hover,
.nav-bracket>li>a:active,
.nav-bracket>li>a:focus {
    background-color: #fff;
    color: #1d2939;
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
}

.nav-bracket>li.nav-active>a:hover {
    background-image: url(../images/minus.png);
    background-repeat: no-repeat;
}

.nav-bracket>li.nav-active>a:focus {
    color: #1d2939;
}

.nav-bracket>li.active>a {
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
}

.sidebartitle {
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    margin-bottom: 10px;
}

.nav-bracket .children {
    list-style: none;
    display: none;
    margin: 5px 0;
    padding: 0;
}

.nav-bracket .children>li>a {
    color: #94989d;
    font-size: 13px;
    display: block;
    padding: 5px 0 5px 27px;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

.nav-bracket .children>li>a>span {
    margin-top: 2px;
}

.nav-bracket .children>li>a:hover,
.nav-bracket .children>li>a:active,
.nav-bracket .children>li>a:focus {
    text-decoration: none;
    color: #fff;
}

.nav-bracket .children>li .fa {
    font-size: 12px;
    opacity: 0.5;
    margin-right: 5px;
    text-align: left;
    width: auto;
    vertical-align: baseline;
}

.nav-bracket .children>li.active>a {
    color: #1caf9a;
}

.nav-bracket .children ul {
    margin-left: 12px;
    border: 0;
}

.InfoText_header {
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 10px;
    color: #FFF;
}

.InfoText_header {
    line-height: 44px !important;
}

.infosummary {
    margin: 30px 0;
}

.infosummary ul {
    padding: 0;
    margin: 20px 0 0;
    list-style: none;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.infosummary li {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.infosummary li:after {
    clear: both;
    display: block;
    content: '';
}

.infosummary .datainfo {
    float: left;
    line-height: normal;
}

.infosummary .datainfo h4 {
    margin: 0;
    font-size: 16px;
    color: #fff;
    opacity: 0.7;
}

.infosummary span {
    font-size: 11px;
    line-height: normal;
    text-transform: uppercase;
    font-size: 10px;
    opacity: 0.4;
}

.infosummary .chart {
    float: right;
    margin-top: 5px;
    opacity: 0.6;
}


/*LEFT PANNELS*/

.nav-bracket>li.nav-parent>a {
    background: transparent url(../images/plus-white.png) no-repeat 96% center;
}

.nav-bracket>li>a {
    color: #8f939e;
    padding: 7px 10px;
}

.leftpanel-collapsed .nav-bracket>li.nav-hover.active>a {
    background: #2ba9c2;
    color: #fff;
}

.leftpanel-collapsed .nav-bracket>li.nav-hover.active>a>span:last-child {
    background: #2ba9c2;
    color: #fff;
}

.nav-bracket>li.nav-active>a {
    background-color: #fff;
    background-image: url(../images/minus.png);
    color: #1d2939;
    -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 0 rgba(0, 0, 0, 0.2);
}

.nav-bracket>li.nav-parent>a:hover,
.nav-bracket>li.nav-parent>a:active {
    color: #1d2939;
    background-color: #fff;
    background-image: url(../images/plus.png);
}

.nav-bracket>li.nav-parent>a:focus {
    background-color: none;
    color: #8F939E;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.nav-bracket>li.nav-parent.active>a {
    background-image: url(../images/plus.png);
}

.nav-bracket>li.nav-active.active>a {
    background-image: url(../images/minus.png);
}

.nav-bracket>li.nav-active.active>a:hover {
    background-image: url(../images/minus.png);
}

.leftpanel-collapsed .nav-bracket>li.nav-hover>a {
    background: #fff;
    color: #1d2939;
}

.leftpanel-collapsed .nav-bracket>li.nav-hover>a>span:last-child {
    display: block;
}

.nav-bracket>li.active>a,
.nav-bracket>li.active>a:hover,
.nav-bracket>li.active>a:focus {
    background-color: #2ba9c2;
    color: #fff;
}

.nav-bracket li .fa,
.nav-bracket li .glyphicon {
    font-size: 16px;
    vertical-align: middle;
    margin-right: 10px;
    width: 16px;
    text-align: center;
}

.nav-bracket>li>a>.badge {
    margin-top: 2px;
}

.stickyheader .logopanel {
    position: fixed;
    top: 0;
    left: 0;
    width: 240px;
    z-index: 100;
}

.fixed-noleft.chat-view .logopanel {
    display: block;
}

.leftpanel-collapsed .logopanel {
    display: none;
}

.leftpanel-collapsed .headerbar {
    margin-left: -50px;
}

.leftpanel-collapsed .leftpanel {
    width: 50px;
    top: 50px;
}

.leftpanel-collapsed .leftpanelinner {
    padding: 0;
}

.leftpanel-collapsed .leftpanelinner .sidebartitle {
    display: none;
}

.leftpanel-collapsed .nav-bracket {
    margin: 5px;
}

.leftpanel-collapsed .nav-bracket li a {
    text-align: center;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 10px;
    position: relative;
}

.leftpanel-collapsed .nav-bracket>li>a:hover {
    border-radius: 2px 0 0 2px;
}

.leftpanel-collapsed .nav-bracket>li.nav-parent>a {
    background-image: none;
}

.leftpanel-collapsed .nav-bracket>li>a>span:last-child {
    position: absolute;
    background: #fff;
    padding: 10px 10px 10px 5px;
    left: 40px;
    top: 0;
    min-width: 209px;
    text-align: left;
    z-index: 100;
    display: none;
    -moz-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -webkit-box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    box-shadow: 0 3px 0 rgba(12, 12, 12, 0.03);
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
}

.leftpanel-collapsed .nav-bracket>li>a .badge {
    display: none;
}

.leftpanel-collapsed .nav-bracket>li.active>a>span:last-child {
    -moz-border-radius: 0 2px 0 0;
    -webkit-border-radius: 0 2px 0 0;
    border-radius: 0 2px 0 0;
}

.leftpanel-collapsed .nav-bracket ul {
    display: none;
}

.leftpanel-collapsed .nav-bracket li.nav-hover ul {
    display: block;
    position: absolute;
    top: 41px;
    left: 45px;
    margin: 0;
    min-width: 204px;
    background: #1d2939;
    z-index: 100;
    -moz-border-radius: 0 0 2px 0;
    -webkit-border-radius: 0 0 2px 0;
    border-radius: 0 0 2px 0;
}

.leftpanel-collapsed .nav-bracket ul a {
    text-align: left;
    padding: 6px 10px;
    padding-left: 0;
}

.leftpanel-collapsed .nav-bracket ul a:hover {
    background: none;
}

.leftpanel-collapsed .nav-bracket li a i {
    margin-right: 0;
}

.leftpanel-collapsed .mainpanel {
    margin-left: 50px;
}

.leftpanel-collapsed .infosummary {
    display: none;
}

.leftpanel-collapsed .sticky-leftpanel {
    overflow-y: visible;
}

.leftpanel-collapsed .nav-bracket .children {
    display: none;
}

/*LC: 11/01/2019 - was causing a problem in the headerbar for mobiles and tablets*/
/*
.stickyheader.leftpanel-collapsed .headerbar {
    left: 50px;
}
*/

.stickyheader.leftpanel-collapsed .header-right {
    margin-right: 0;
}

@media screen and (max-width: 1024px) {
    .leftpanel {
        display: none;
    }
    .leftpanel-show .leftpanel {
        display: block;
    }
    .horizontal-menu .menutoggle {
        display: block;
    }
    .horizontal-menu .headerbar .logopanel {
        display: none;
    }
    .fixed-noleft .menutoggle {
        display: block;
    }
    .leftpanel-collapsed .leftpanel {
        display: none;
    }
    .leftpanel-collapsed .mainpanel {
        margin-left: 0;
    }
    .leftpanel-collapsed .headerbar {
        margin-left: 0;
    }
    .fixed-noleft .headerbar .logopanel {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .leftpanel .searchform,
    .leftpanel .userlogged {
        display: block;
    }
}

.stickyheader .leftpanel {
    top: 50px;
}

.stickyheader .sticky-leftpanel .leftpanelinner {
    margin-top: 55px;
}

.leftpanel-collapsed .nav-bracket .children>li>span {
    text-align: left;
    padding: 6px 10px;
    padding-left: 0;
}

.nav-bracket .children>li>span {
    color: #94989d;
    font-size: 13px;
    display: block;
    padding: 5px 0 5px 27px;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    cursor: pointer;
}

.nav-bracket .children>li>span:hover,
.nav-bracket .children>li>span:active {
    color: #fff;
}

.leftpanel-collapsed .nav-bracket ul.children li ul {
    position: relative;
    top: auto;
    left: auto;
    padding-left: 15px;
    display: none;
}

div.logopanel img#headerLogo {
    float: left;
    padding: 6px;
    width: 100%;
}

































